/* 
  Project_Status_Day.strings
  QuickPlan

  Created by MBL on 2022/5/18.
  Copyright © 2022 Mobilinked. All rights reserved.
 */

"sd.title" = "Mise à jour par lots" ; // The timeline switcher cell size on the toolbar

"sd.status.date.title" = "DATE D’ÉTAT DE RAPPORTS:" ;

"sd.update.options.title" = "MÉTHODE DE MISE À JOUR :" ;

"sd.update.option.completion" = "Mettre à jour le taux d'achèvement" ;

"sd.update.option.reschedule" = "Mettre à jour la date de début" ;

"sd.no.task.need.update" = "Il n'y a aucune tâche dont le taux d'achèvement actuel est inférieur au taux d'achèvement requis pour le jour d'état." ;

"sd.linked.title" = "Les tâches suivantes sont modifiées car elles sont liées aux tâches ci-dessus." ;

"sd.apply.changes" = "Appliquer les modifications" ;

"toast.status.date.updated" = "Certaines tâches ont été mises à jour pour le statut du jour du rapport." ;

"sd.tips.section1.title" = "Les plans de projet doivent être mis à jour pour refléter l'état actuel ou pour préparer le rapport." ;

"sd.tips.section1.row1" = "Dans la gestion de projet au quotidien, il est nécessaire de mettre à jour le statut d'achèvement ou de modifier le calendrier des tâches qui sont actuellement retardées." ;

"sd.tips.section1.row2" = "Dans les communications de projet, lors de la création de rapports le jour de rapport prévu, il est souhaitable que le taux d'achèvement de toutes les tâches corresponde au taux d'achèvement prévu pour ce jour." ;

"sd.tips.section2.title" = "Il existe deux options pour les tâches de mise à jour par lots avec des objectifs non atteints :" ;

"sd.tips.section2.row1" = "Modifiez le taux d'achèvement des tâches pour qu'il corresponde au taux d'achèvement cible pour le jour du rapport." ;

"sd.tips.section2.row2" = "Modifiez l'heure de début de la tâche pour qu'elle corresponde au taux d'achèvement cible pour le jour du rapport et au taux d'achèvement actuel. Et certaines autres tâches qui leur sont liées seront modifiées pour répondre aux contraintes de lien." ;

"sd.alert.wd.text" = "Cette fonctionnalité est disponible pour les projets où l'option \"Placer les tâches uniquement les jours ouvrables\" est activée." ;

"sd.alert.macos.text" = "Cette fonctionnalité est uniquement disponible pour macOS 12 et supérieur." ;
